Bug 13041 - tab oddity in Network configuration
Summary: tab oddity in Network configuration
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-26 04:38 UTC by Red Hat Bugzilla
Modified: 2008-03-13 19:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-26 14:33:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2000-06-26 04:38:45 UTC
GUI install.

When filling out the network configuration, and tabbing between boxes,
after filling out the broadcast address, tab takes you to the ethx headers,
and not to the hostname field like it should.

Comment 1 Red Hat Bugzilla 2000-07-13 21:58:34 UTC
It's a bit odd, but it makes sense on systems w/ multiple ethernet controllers.


Note You need to log in before you can comment on or make changes to this bug.